<?xml version="1.0" encoding="utf-8"?>
<AuthConfig>
  <AuthInfos>
    <AuthInfo>
      <Tag>EL019</Tag>
      <Path>/hw_product/special_cust/JSC-L49B/hw/meafnaf/media/JSC-BIS.png</Path>
      <Font>27</Font>
      <PointX>471</PointX>
      <PointY>426</PointY>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL034</Tag>
      <Path>/hw_product/special_cust/JSC-L49B/hw/meafnaf/media/JSC-CITC.png</Path>
      <Font>30</Font>
      <PointX>441</PointX>
      <PointY>339</PointY>
    </AuthInfo>
    <AuthInfo>
      <Tag>EL044</Tag>
      <Path>/hw_product/special_cust/JSC-L49B/hw/meafnaf/media/JSC-MODEL.png</Path>
    </AuthInfo>
  </AuthInfos>
</AuthConfig>